@charset "UTF-8";
/* CSS Document */

img.event{
	margin-bottom:20px;
}
/*pc-----------------------------------------------*/

@media screen and (min-width: 641px){

#dishes{
	margin-bottom:100px;
}
#dishes .top{
	margin-bottom:100px;
	margin-top:14px;
}
h5{
	color:#B20000;
	font-family:'hannari';
	font-size:24px;
	text-align:left;
	border-bottom:#B20000 2px solid;
	background:url(../wp-img/dishes/icon_menu.png) no-repeat left center;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:35px;
	margin-bottom:30px;
}
h5 br{
	display:none;
}
h5 span{
	color:#000000;
	font-family:'hannari';
	font-size:16px;
	padding-left:20px;
}
.menu_box{
	width:960px;
	clear:both;
	margin-bottom:100px;
}
.menu_box_s{
	width:450px;
	float:left;
	margin-bottom:100px;
}
#ippin .menu_box_s{
	margin-right:60px;
}
.menu_list{
	border-bottom:#DDDDDD 1px solid;
	padding-bottom:20px;
	margin-top:20px;
}	
dt,
dt span,
dd span{
	font-family:'hannari';
}
dt{
	text-align:left;
	background:url(../wp-img/dishes/icon_menu_s.png) no-repeat 0px 9px;
	padding-left:30px;
	font-size:21px;
	float:left;
}
dt span{
	font-size:16px;
	padding-left:10px;
}
.menu_box dt{
	width:720px;
}
dt .naiyou{
	font-family:'hannari';
	font-size:14px;
	padding-left:0px;
}
#enkai .naiyou{
	font-family:'hannari';
	font-size: 18px;
}
.lunch_sumiyaki dt{
	width:620px;
}
/*値段*/
.price,
.price_box{
	float:right;
	font-size:21px;
	text-align:right;
	letter-spacing:1px;
	font-family:'hannari';
}
.price_box dd{
	font-size:21px;
	font-family:'hannari';

}
.price span{
	font-size:16px;
}

/*グラム数*/
dd.gram{
	float:left;
	letter-spacing:1px;
	font-famiry:sans-serif;
	padding-top:5px;
}
.gram_box{
	float:left;
}
.gram_box dd{
	letter-spacing:1px;
	font-famiry:sans-serif;
	padding-top:5px;
	margin-bottom:6px;
	display:block;
}

/*ランチ写真付き*/
.lunch_image{
	width:450px;
	float:left;
	margin-bottom:20px;
}
.amiyaki{
	width:450px;
	float:left;
	margin-right:60px;
}
.lunch_image img{
	margin-bottom:20px;
}
.lunch_image dt{
	width:300px;
}
/*ワインあります*/
.wine{
	text-align:center;
	border:1px solid #000;
	padding:20px;
	font-family:'hannari';
	font-size:21px;
	margin-top:40px;
	margin-bottom:30px;
}
/*注釈*/
p.notes{
	margin-top:10px;
}
}

/*mb-----------------------------------------------*/

@media screen and (max-width: 640px){
	
#dishes{
	margin-bottom:50px;
}
#dishes .top{
	margin-top:5px;
	margin-bottom:30px;
}
h5{
	color:#B20000;
	font-family:'hannari';
	font-size:20px;
	border-bottom:#B20000 2px solid;
	background:url(../wp-img/dishes/icon_menu_mb.png) no-repeat 0px 6px;
	padding-bottom:14px;
	padding-left:25px;
	margin-bottom:10px;
	line-height: 120%;
}
h5 span{
	color:#000000;
	font-family:'hannari';
	font-size:14px;
	display:block;
	margin-top:10px;
	padding-bottom:5px;
}
.menu_box,
.menu_box_s{
	width:100%;
	margin-bottom:60px;
}
#ippin .menu_box_s{
	margin-right:60px;
}
.menu_list{
	border-bottom:#DDDDDD 1px solid;
	padding-top:10px;
	margin-top:10px;
	padding-bottom:20px;
}	
/*メニュー名*/
dt{
	font-family:'hannari';
	text-align:left;
	background:url(../wp-img/dishes/icon_menu_s.png) no-repeat 0px 6px;
	padding-left:25px;
	font-size:18px;
}
dt span{
	font-size:14px;
	padding-left:10px;
}
.menu_box dt{
}
dt .naiyou{
	font-size:14px;
	padding-left:0px;
	display:block;
	line-height:120%;
	margin-top:10px;
	margin-bottom:20px;
}
#enkai .naiyou{
	font-family:'hannari';
	font-size: 18px;
}
.lunch_sumiyaki dt{
}
/*値段*/
.price,
.price_box{
	float:right;
	font-size:17px;
	text-align:right;
	padding-right:10px;
	letter-spacing:1px;
	font-family:'hannari';
}
.price_box dd{
	font-size:17px;
	font-family:'hannari';
	padding-left:30px;
}
.price span{
	font-size:14px;
	font-family:'hannari';
}

/*グラム数*/
dd.gram{
	width:60%;
	text-align:right;
	float:left;
	letter-spacing:1px;
	font-famiry:sans-serif;
	font-size:14px;
	padding-top:3px;
}
.gram_box{
	width:60%;
	float:left;
}
.gram_box dd{
	letter-spacing:1px;
	font-famiry:sans-serif;
	padding-top:6px;
	font-size:14px;
	text-align:right;
}

/*ランチ写真付き*/
.lunch_image{
	width:100%;
	margin-bottom:20px;
}
.lunch_image img{
	max-width:100%;
	margin-bottom:20px;
}
.lunch_image dd{
	padding-bottom:20px;
}	
/*ワインあります*/
.wine{
	text-align:center;
	border:1px solid #000;
	padding:10px;
	font-family:'hannari';
	font-size:16px;
}
/*注釈*/
p.notes{
	margin-top:10px;
	font-size:14px;
}

}